package cn.com.ty.lift.push;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.jms.annotation.EnableJms;

/**
 * 消息推送
 *
 * @author wcz
 * @since 2020/4/13
 */
@EnableJms
@MapperScan("cn.com.ty.**.mapper")
@SpringBootApplication
public class PushApplication {

    public static void main(String[] args) {
        SpringApplication.run(PushApplication.class, args);
    }
}
