package cn.com.ty.lift.system.wechat.constants;

/**
 * @author huangyuan
 * @date 2019-12-30
 * @description 微信常量
 */
public class WxConstants {

    /**
     * 小程序登录
     */
    public static final String APPLET_LOGIN = "appletLogin";

    /**
     * app登录
     */
    public static final String APP_LOGIN = "appLogin";

    /**
     * app登录配置常量
     */
    public interface AppConfigConstants {
        String APP_ID = "wx0f10e6386fb9969e";
        String APP_SECRET = "d4624c36b6795d1d99dcf0547af5443d";
        String USER_INFO_ACCESS_TOKEN_URL = "https://api.weixin.qq.com/sns/oauth2/access_token?"
                + "appid=APPID&secret=SECRET&code=CODE&grant_type=authorization_code";

    }

    /**
     * 小程序登录配置常量
     */
    public interface AppletConfigConstants {
        String APP_ID = "wxf7cd92f8cb2a2707";//小程序appId
        String APP_SECRET = "42f5078bf0cc6a8e56755f4ce4993c94";//小程序secret
        String AUTHORIZED_CODE_STR = "code";
        String AUTH_URL = "https://api.weixin.qq.comI/sns/jscode2session?appid=APPID&secret=SECRET&js_code=JSCODE&grant_type=authorization_code";
    }

}
